.jcarousel {
	padding: 15px 0;
	margin-bottom: 0; 
}
.jcarousel-skin-opencart .jcarousel-container {
}
.jcarousel-skin-opencart .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-opencart .jcarousel-container-horizontal {
	padding: 0px 30px;
}
.jcarousel-skin-opencart .jcarousel-clip {
	overflow: hidden;
	width: 100%;
}
.jcarousel-skin-opencart .jcarousel-clip-horizontal {
}
.jcarousel-skin-opencart .jcarousel-item {
	text-align: center;
}
.jcarousel-skin-opencart .jcarousel-item-horizontal {
	margin-left: 8px;
	margin-right: 8px;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-opencart .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-opencart .jcarousel-next-horizontal {
	 height: 28px;
    position: absolute;
    right: 0;
    top: 25%;
    width: 28px;
	cursor: pointer;
	background: url('../image/previous-next.png') right top no-repeat;
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:hover {
	 background-position: right bottom;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: -1px;
	right: auto;
	background: url('../image/previous-next.png') left top no-repeat;
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:active {
}
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:active {
	cursor: default;

	opacity: 0.3;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal {
	   height: 28px;
    left: 0;
    position: absolute;
    top: 25%;
    width: 28px;
	cursor: pointer;
	background: url('../image/previous-next.png') 1px 0px no-repeat;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:hover {
	background-position:  left bottom;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 0px;
	background: url('../image/previous-next.png') left top no-repeat;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:active {
}
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	opacity: 0.3;
}
.jcarousel-skin-opencart{
	width: 100%;
	overflow: hidden;
}
.banners-bottom{
	background-color: #FFF;
	margin: 0 !important;
}
#footer{
	margin-top: 0 !important;
}